color: null
fieldLayouts:
  0151cd69-f7f7-4de1-8e1f-d93207f312c0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ded3148e-d05f-41e7-ba4a-7cfb3ecb5619
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: b380b5e1-2be5-428d-869b-e90f2c1948ca # Sidebar - test - test
            handle: null
            includeInCards: true
            instructions: null
            label: test
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0f92be0c-3805-4e47-9c38-415b7a2d05f6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f7b2252b-0697-4eb1-8ba2-c62d8469ea4f
        userCondition: null
handle: test
hasTitleField: false
icon: null
name: test
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
